漏洞信息详情

IBM Content Navigator 跨站脚本漏洞

漏洞简介

IBM Content Navigator是美国IBM公司的一款Web客户机,它支持从Web浏览器搜索和处理存储在世界各地的内容服务器中的文档。

IBM Content Navigator中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码。以下版本受到影响:IBM Content Navigator 3.0.0版本,2.0.3.5版本,2.0.3.6版本,2.0.3.7版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www-01.ibm.com/support/docview.wss?uid=swg22003928

参考网址

来源:CONFIRM

链接:http://www.ibm.com/support/docview.wss?uid=swg22003928

来源:BID

链接:http://www.securityfocus.com/bid/100120

来源:MISC

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/126233

漏洞信息快速查询

相关漏洞

更多